<?xml version="1.0" encoding="utf-8"?><educationulkindergarden><row><name>муниципальное бюджетное  дошкольное образовательное учреждение детский сад № 1 «Олимпик»</name><address>432054,
г. Ульяновск, 
ул. Юго-Западная, 5
</address><phone> + 7 (8422) 58-10-08 
</phone><cheif>Головина Елена Геннадьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3167</coordinates><coordinates>48.3667</coordinates></row><row><name>Муниципальное бюджетное  дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 2 «Рябинушка»</name><address>432071,
г. Ульяновск, 
ул. Лесная, 15
</address><phone> + 7 (8422) 58-79-02 
</phone><cheif>Баширова  Лилия Ришатовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3296</coordinates><coordinates>48.3906</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 6 </name><address>432063, 
г. Ульяновск, 
ул. Минаева, 8
</address><phone> + 7 (8422) 58-33-35</phone><cheif>Нафиева Татьяна Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3054</coordinates><coordinates>48.3746</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 7</name><address>432010,
г.Ульяновск,
 ул. Солнечная, 10
</address><phone> + 7 (8422) 55-36-09</phone><cheif>Донич Светлана 
Георгиевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3584</coordinates><coordinates>48.5462</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 8</name><address>432072, 
г. Ульяновск, 
пр. Генерала Тюленева, 11
</address><phone> + 7 (8422) 20-54-00</phone><cheif>Букарова  Татьяна Евгеньевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3776</coordinates><coordinates>48.5905</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 9 «Земляничная поляна»</name><address>432049,
г. Ульяновск,
ул. Артема, 16
</address><phone> + 7 (8422) 40-86-41 </phone><cheif>Яковлева Наталья Анатольевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3187</coordinates><coordinates>48.3614</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение «Детский сад № 13» </name><address>432063,
г.Ульяновск, ул.Матросова,14
</address><phone> + 7 (8422) 58-33-65</phone><cheif>Смирнова Ольга
Ивановна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3113</coordinates><coordinates>48.3941</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка детский сад № 14</name><address>432072, 
г.Ульяновск,
б-р Новосондецкий, 25
</address><phone> + 7 (8422) 20-83-86</phone><cheif>Кощеева Елена 
Леонидовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3813</coordinates><coordinates>48.5770</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 15 «Огонёк»</name><address>432027, г.Ульяновск, ул.Р.Люксембург, 10</address><phone> + 7 (8422) 27-07-34</phone><cheif>Исаева Ирина 
Петровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3424</coordinates><coordinates>48.3909</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 16 «Колобок»</name><address>432042,
г.Ульяновск,
ул.Стасова, 22
</address><phone> + 7 (8422)  58-62-42 </phone><cheif>Малейкина Наталья Георгиевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2908</coordinates><coordinates>48.3054</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 16  «Карасик»</name><address>432007, 
 г. Ульяновск ул. Краснопролетарская, 30а  
</address><phone> + 7 (8422) 53-86-92</phone><cheif>Цуканова Ирина Владиславовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3355</coordinates><coordinates>48.4894</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 17</name><address>432071, г.Ульяновск, ул.Гагарина, 19</address><phone> + 7 (8422) 44-53-72</phone><cheif>Вахтеева Ольга Валентиновна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3276</coordinates><coordinates>48.3872</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 18 «Алёнушка»</name><address>430042, г.Ульяновск, 
ул. Ефремова, 8
</address><phone> + 7 (8422)  63-30-86</phone><cheif>Новикова Светлана Юрьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2951</coordinates><coordinates>48.3055</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка – детский сад №  20 «Искринка»</name><address>432030,
 г. Ульяновск, 
пр. Лесной, 2А
</address><phone> + 7 (8422)  67-37-81</phone><cheif>Сайфутдинова Ирина Ренатовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3558</coordinates><coordinates>48.3535</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 31</name><address>4320064,
г.Ульяновск,
 ул. Карбышева, 32а
</address><phone> + 7 (8422) 21-07-21 </phone><cheif>Гребенькова Татьяна 
Ивановна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3889</coordinates><coordinates>48.5853</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад № 33 «Малинка»</name><address>432071, г.Ульяновск,
ул.Можайского, 21
</address><phone> + 7 (8422) 44-57-42</phone><cheif>Вострова Татьяна Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3239</coordinates><coordinates>48.3871</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 38</name><address>432030, г. Ульяновск ул. Гафурова, 13</address><phone>  + 7 (8422) 46-22-57</phone><cheif>и.о. Шпилева Ольга Викторовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3462</coordinates><coordinates>48.3738</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 40</name><address>432063,
г. Ульяновск,
 ул. Пушкинская, 3а
</address><phone>  + 7 (8422)  32-43-24</phone><cheif>Лазарева  Ирина 
Ивановна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3003</coordinates><coordinates>48.3760</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад № 43</name><address>432023,
г.Ульяновск,
ул. Вольная, 2 а
</address><phone> + 7 (8422)  36-00-56</phone><cheif>Бедина Любовь 
Александровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2538</coordinates><coordinates>48.3068</coordinates></row><row><name>Муниципальное автономное дошкольное образовательное учреждение Центр развития ребенка – детский сад № 45 «Добринка»</name><address>432073, г.Ульяновск, ул.Самарская, 19</address><phone>  + 7 (8422) 58-55-12 </phone><cheif>Сергеева Алевтина Павловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2713</coordinates><coordinates>48.2937</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 46</name><address>432012, г.Ульяновск, 
пр. Гая, 16
</address><phone> + 7 (8422) 35-80-25</phone><cheif>Игнатьева Наталья Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2755</coordinates><coordinates>48.3394</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 50 «Северянка»</name><address>432030, 
г. Ульяновск, 
ул.  Шевцовой, 3
</address><phone> + 7 (8422) 46-88-55</phone><cheif>Лаврова Наталья 
Валерьевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3490</coordinates><coordinates>48.3696</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 52</name><address>432026,
г.Ульяновск,
проспект 50 лет ВЛКСМ, 9а
</address><phone> + 7 (8422)  48-15-40</phone><cheif>Чиркова Ольга 
Васильевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3058</coordinates><coordinates>48.3297</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 54</name><address>432010, 
г. Ульяновск,
 ул. Гоголя, 8
</address><phone> + 7 (8422) 52-93-51</phone><cheif>Бодренко Галина 
Васильевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3387</coordinates><coordinates>48.5393</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 55</name><address>432012,
 г. Ульяновск,
ул. Луначарского, 7А
</address><phone> + 7 (8422) 36-32-68 </phone><cheif>Денисова Лариса 
Юрьевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2648</coordinates><coordinates>48.3308</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 58 «Снежок»</name><address>432030, 
г. Ульяновск,
 ул. Докучаева, 13
</address><phone> + 7 (8422) 58-96-40</phone><cheif>Шарова Ольга Михайловна </cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3475</coordinates><coordinates>48.3839</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка -  детский сад № 60 «Незабудка»</name><address>432008, г.Ульяновск, 
ул. Доватора, 15
</address><phone> + 7 (8422) 58-18-26</phone><cheif>Безногова Елена 
Викторовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2909</coordinates><coordinates>48.3149</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 62 «Ягодка»</name><address>432042. г.Ульяновск, ул.Ефремова, 17 А
</address><phone> + 7 (8422) 58-60-42 </phone><cheif>Маврина Юлия 
Вячеславовна 
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2922</coordinates><coordinates>48.3036</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 63 «Буратино»</name><address>432042, г.Ульяновск, 
 ул. Рябикова, 11
</address><phone>  + 7 (8422) 27-99-34</phone><cheif>Сидорова Юлия Юрьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2889</coordinates><coordinates>48.3078</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 64 «Золотой ключик»</name><address>432028, г. Ульяновск, проезд Полбина, 12</address><phone>  + 7 (8422) 48-29-40</phone><cheif>Лаврентьева Татьяна Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3010</coordinates><coordinates>48.3264</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 65</name><address>432071, г.Ульяновск, 
ул.Средний Венец, 11-а
</address><phone> + 7 (8422) 73-71-81 </phone><cheif>Дмитриева Наталья Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3306</coordinates><coordinates>48.4034</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 72</name><address>432054,
г.Ульяновск, ул.Ефремова, 79
</address><phone>  + 7 (8422) 58-76-72</phone><cheif>Савельева Надежда Геннадьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2825</coordinates><coordinates>48.2851</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 75 «Солнышко»</name><address>432028, г.Ульяновск, Западный бульвар, 15</address><phone> + 7 (8422)  48-62-89 </phone><cheif>Голованова Светлана 
Дмитриевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3004</coordinates><coordinates>48.3236</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 78 «Малыш»</name><address>432012,
г.Ульяновск,
ул.Клубная, 
8б
</address><phone> +7 (8422) 36-28-49</phone><cheif>Дьячкова Марина Евгеньевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2660</coordinates><coordinates>48.3313</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 80 «Аист»</name><address>432028,
г.Ульяновск,
 пр.  50 лет ВЛКСМ, 26а
</address><phone> + 7 (8422) 48-60-50</phone><cheif>Виндец Юлия
Алексеевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3001</coordinates><coordinates>48.3315</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 83</name><address>432008,
 г. Ульяновск, 
ул. Гайдара, 7А
</address><phone> + 7 (8422) 34-22-77 </phone><cheif>Кашицина Наталья Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2913</coordinates><coordinates>48.3279</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 84 «Ёжик»</name><address>432010, г. Ульяновск, ул. Врача Михайлова, 9а
</address><phone> + 7 (8422) 52-62-13 </phone><cheif>Кузнецова Вера 
Алексеевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3532</coordinates><coordinates>48.5478</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 85 «Гвоздика»</name><address>432028, г.Ульяновск, пр. Полбина, 30 А</address><phone> + 7 (8422) 48-62-19</phone><cheif>Гущина Наталья
Сергеевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3013</coordinates><coordinates>48.3354</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад № 90 «Медвежонок»</name><address>432032, 
г. Ульяновск, 
ул. Терешковой,  7
</address><phone> + 7 (8422)  58-33-32</phone><cheif>Велиуллова Наиля Зейдулловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3015</coordinates><coordinates>48.3392</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 91 «Снегурочка»</name><address>432017, г.Ульяновск,
 ул. Матросова, 12
</address><phone> + 7 (8422) 58-33-60</phone><cheif>Верясова Светлана Викторовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3110</coordinates><coordinates>48.3941</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 94</name><address>432067,
г. Ульяновск,
пр. Авиастроителей, 27
</address><phone> + 7 (8422) 20-97-59</phone><cheif>Наместникова Татьяна Егоровна </cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3792</coordinates><coordinates>48.5722</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 101</name><address>432072,
г.Ульяновск,
б-р Киевский, 10
</address><phone> + 7 (8422) 25-80-66 </phone><cheif>Куранова Татьяна Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3790</coordinates><coordinates>48.6051</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 103</name><address>432007,
г. Ульяновск,
 ул. Шофёров, 14
</address><phone>  + 7 (8422) 53-71-65</phone><cheif>Кирсанова Елена 
Викторовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3306</coordinates><coordinates>48.4878</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 104 «Гуси-лебеди»</name><address>432026, г.Ульяновск, Московское шоссе,   79а</address><phone>  + 7 (8422) 58-81-96 </phone><cheif>Ерёмина Татьяна 
Геннадьевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3050</coordinates><coordinates>48.3447</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 105 «Золушка»</name><address>432071, г.Ульяновск,
ул. Робеспьера, 116
</address><phone>  + 7 (8422) 44-88-13</phone><cheif>Прунова Елена 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3215</coordinates><coordinates>48.3836</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 106</name><address>432042,
г. Ульяновск, 
ул. Станкостроителей,  5
</address><phone>  + 7 (8422) 58-33-30</phone><cheif>Куранова Надежда Анатольевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2915</coordinates><coordinates>48.2958</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 107 «Светлячок»</name><address>432005, г.Ульяновск, 
 ул. Аблукова, 25а
</address><phone> + 7 (8422) 40-41-62</phone><cheif>Степанова Гюзель Камиловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3084</coordinates><coordinates>48.3543</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение  детский сад № 110 «Мальвина»</name><address>432010, г.Ульяновск,
 пр-д Менделеева, 3
</address><phone> + 7 (8422)  52-62-95 </phone><cheif>Володина Ирина 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3504</coordinates><coordinates>48.5374</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - Детский сад № 111 «Рябинушка»</name><address>432044
г.Ульяновск,
ул.Героев Свири, 20
</address><phone>  + 7 (8422) 38-97-15</phone><cheif>Толочманова Татьяна Михайловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2600</coordinates><coordinates>48.3314</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 112  «Град чудес»</name><address>432006,
 г. Ульяновск, ул.Строителей, 1
</address><phone>  + 7 (8422) 32-45-87</phone><cheif>Бурдина Антонина Андреевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2875</coordinates><coordinates>48.3674</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 115</name><address>432044, г.Ульяновск,
ул. Варейкиса, 19
</address><phone>  + 7 (8422)  36-33-96</phone><cheif>Басырова  Лидия 
Николаевна 
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2580</coordinates><coordinates>48.3305</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 118</name><address>432044,
г.Ульяновск,
ул. Хрустальная, 11
</address><phone>  + 7 (8422)  58-04-50</phone><cheif>Шурыгина Лариса Карловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2606</coordinates><coordinates>48.3363</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 119</name><address>432045,
г.Ульяновск,
ул.Ефремова, 53
</address><phone>  + 7 (8422) 58-61-31</phone><cheif>Филатова Наталия Юрьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2869</coordinates><coordinates>48.2911</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 123 «Радужка»</name><address>432008,
г. Ульяновск, Западный бульвар, 30
</address><phone> + 7 (8422) 48-08- 65</phone><cheif>Панькова Ольга 
Александровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2960</coordinates><coordinates>48.3184</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 124 «Планета детства»</name><address>432011,
г.Ульяновск,
ул. Красногвардейская, 18а
</address><phone>  + 7 (8422) 44-18-88</phone><cheif>Полякова Ольга 
Юрьевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3246</coordinates><coordinates>48.4031</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 125 «Рябинка»</name><address>432045, г.Ульяновск,
 ул. Рябикова, 40 а
</address><phone> + 7 (8422)  63-01-73</phone><cheif>Большакова Алла Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2821</coordinates><coordinates>48.2959</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 128 «Гусельки»</name><address>432027,
 г. Ульяновск, 
ул.Люксембург, 58
</address><phone> + 7 (8422)  27-40-37</phone><cheif>Иванова Татьяна 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3583</coordinates><coordinates>48.3788</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение центр развития ребенка детский сад № 130</name><address>432027,
г.Ульяновск , ул.Р.Люксембург, 56
</address><phone> + 7 (8422) 27-07-54</phone><cheif>Ватуева Ольга 
Анатольевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3579</coordinates><coordinates>48.3778</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение «Детский сад № 132»</name><address>432063,
г.Ульяновск,
ул.12 Сентября, 106а
</address><phone>   + 7 (8422) 30-19-78 </phone><cheif>Дьякон Нелли 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3058</coordinates><coordinates>48.3799</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 133 «Рябинка»</name><address>432049, 
г.Ульяновск, 
ул. Аблукова, 35а
</address><phone>   + 7 (8422) 48-92-52</phone><cheif>Фадеева Светлана Петровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3126</coordinates><coordinates>48.3554</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 135</name><address>432045, г.Ульяновск, 
ул. Кузоватовская, 47
</address><phone>  + 7 (8422) 58-76-35 </phone><cheif>Попова Валентина Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2846</coordinates><coordinates>48.2884</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский  сад № 136 «Полянка»</name><address>432027, г. Ульяновск, ул. Радищева, 162

</address><phone> + 7 (8422) 58-60-46 </phone><cheif>Балаболина Валентина Васильевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3457</coordinates><coordinates>48.3919</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 139 «Яблонька»</name><address>432005,
г. Ульяновск, 
ул. Аблукова, 35
</address><phone>  + 7 (8422)  48-92-51 </phone><cheif>Жукова Оксана
Игоревна 
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3126</coordinates><coordinates>48.3567</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 141 «Искорка»</name><address>432030, 
г. Ульяновск,
 ул. Гафурова,
 94
</address><phone> + 7 (8422)  58-20-15</phone><cheif>Гладилина Надия Усмановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3537</coordinates><coordinates>48.3655</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка – детский сад № 142 «Росинка»</name><address>432045, г.Ульяновск,
 ул. Рябикова, 28
</address><phone> + 7 (8422)  73-75-97 </phone><cheif>Куликова Лариса Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2840</coordinates><coordinates>48.2975</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 143</name><address>432054, 
г. Ульяновск, 
ул. Рябикова, 80а
</address><phone> + 7 (8422)  58-96–43 </phone><cheif>Мердинеева Лариса Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2742</coordinates><coordinates>48.2868</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 144</name><address>432048, г.Ульяновск, ул. Железнодорожная, 17</address><phone>  + 7 (8422) 32-59-07</phone><cheif>Белова Елена
Павловна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2970</coordinates><coordinates>48.3718</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 148</name><address>432046, г. Ульяновск
 ул. Тельмана, 32
</address><phone> + 7 (8422)  52-18-17 </phone><cheif>Сосина Нина 
Павловна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3461</coordinates><coordinates>48.5386</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 150 «Чебурашка»</name><address>432054,
г. Ульяновск,
ул. Рябикова, 76
</address><phone> + 7 (8422)  63-07-12</phone><cheif>Попова Наталья 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2755</coordinates><coordinates>48.2874</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 151</name><address>432044, 
г.Ульяновск,
ул.Хрустальная, 66
</address><phone>  + 7 (8422) 73-51-81</phone><cheif>Крутоверцева
Наталия Алексеевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2530</coordinates><coordinates>48.3317</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение Детский сад № 152</name><address>432063, г.Ульяновск, ул. Пушкинская, 17</address><phone> + 7 (8422) 32-25-03 </phone><cheif>Чернышова Наталия Валерияновна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3004</coordinates><coordinates>48.3808</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 153</name><address>432049, 
г. Ульяновск,
ул. Аблукова, 99
</address><phone> + 7 (8422) 48-95-66 </phone><cheif>Косарева Ольга Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3220</coordinates><coordinates>48.3620</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 155 «Жар-птица»</name><address>432045, г.Ульяновск, 
ул. Рябикова, 58
</address><phone> + 7 (8422)  58-63-30</phone><cheif>Лёушкина Татьяна Аркадьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2798</coordinates><coordinates>48.2912</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 156 «Волжаночка»</name><address>432035,
г.Ульяновск
пр.Аверьянова, 8
</address><phone> + 7 (8422) 58-33-68</phone><cheif>Серкова Елена Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2521</coordinates><coordinates>48.3257</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад  № 157 «Аленушка»</name><address>432035,
г.Ульяновск,
 ул. Варейкиса, 7 А
</address><phone> + 7 (8422) 58-16-26</phone><cheif>Лебедева Ирина 
Викторовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2580</coordinates><coordinates>48.3266</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 159</name><address>432063, г. Ульяновск, ул. Малосаратовская,  3-а
</address><phone> + 7 (8422)  32-44-31</phone><cheif>Губарькова Татьяна Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3015</coordinates><coordinates>48.3761</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 162 «Сказка»</name><address>432007, г. Ульяновск, ул. Краснопролетарская,  28 А
</address><phone> + 7 (8422)  53-71-22</phone><cheif>Соколова Наталья Анатольевна </cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3335</coordinates><coordinates>48.4876</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение центр развития ребенка - детский сад № 165 «Бемби»</name><address>432049,
 г. Ульяновск,
 ул. Аблукова, 75
</address><phone>  + 7 (8422) 40-87-27</phone><cheif>Зиннатуллина Резеда Мнировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3177</coordinates><coordinates>48.3690</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 166 «Росинка»</name><address>432035, г.Ульяновск, проезд Героя России Аверьянова, 10</address><phone> + 7 (8422) 58-33-64</phone><cheif>Усова Галина 
Васильевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2517</coordinates><coordinates>48.3252</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 167 «Ладушки»</name><address>432049,
 г. Ульяновск, 
ул. Артема,  10
</address><phone> + 7 (8422)  40-87-41</phone><cheif>Ефимова Татьяна Алексеевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3180</coordinates><coordinates>48.3627</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 168</name><address>432054,
г. Ульяновск,
ул.Отрадная, 80
</address><phone> + 7 (8422)  58-50-46 </phone><cheif>Инкина Елена 
Николаевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2734</coordinates><coordinates>48.2787</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 169</name><address>432059,
г.Ульяновск, пр.Созидателей, 52
</address><phone> + 7 (8422) 20-54-14</phone><cheif>Банцекова Наталья Владимировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3716</coordinates><coordinates>48.5927</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 170</name><address>432046,
г.Ульяновск,
ул. Димитрова, 12
</address><phone>  + 7 (8422) 52-64-81</phone><cheif>Кликушина Любовь Георгиевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3417</coordinates><coordinates>48.5444</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 171 «Изюминка»</name><address>432054,
г. Ульяновск,
ул. Ефремова, 121А
</address><phone> + 7 (8422)  58-60-09</phone><cheif>Тюсина Александра Андреевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2745</coordinates><coordinates>48.2796</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 172 «Голубка»</name><address>432049,
г.Ульяновск,
ул.Артема, 13
</address><phone>  + 7 (8422) 40-80-81</phone><cheif>Яканина Ольга 
Вячеславовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3161</coordinates><coordinates>48.3645</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 173 «Лучик»</name><address>432044, 
г. Ульяновск,
ул.Хрустальная, 60
</address><phone> + 7 (8422)  27-99-81</phone><cheif>Заводскова  Ольга Васильевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2539</coordinates><coordinates>48.3322</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 174 «Росинка»</name><address>432072,
г.Ульяновск,
40-лет Победы, 4
</address><phone>   + 7 (8422) 54-40-64</phone><cheif>Абдрахимова Эльмира Фоатовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3757</coordinates><coordinates>48.5929</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 175</name><address>432031 
г. Ульяновск,
 пр. Заводской, 23 а 
</address><phone>   + 7 (8422) 53-71-21 </phone><cheif>Коршикова Тамара Викторовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3256</coordinates><coordinates>48.4845</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 176</name><address>432072,
г.Ульяновск,
40-лет Победы, 12
</address><phone> + 7 (8422) 21-00-01 </phone><cheif>Хижина Елена 
Борисовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3732</coordinates><coordinates>48.5878</coordinates></row><row><name>Муниципальное автономное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 178 «Облачко»</name><address>432045, г.Ульяновск, 
ул. Рябикова, 38а
</address><phone>  + 7 (8422)  58-48-15 </phone><cheif>Сухова Ольга 
Викторовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2827</coordinates><coordinates>48.2945</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 179 «Алиса»</name><address>432049, 
г. Ульяновск, 
ул.Артема,15
</address><phone>  + 7 (8422)  40-87-36</phone><cheif>Ковалева Елена 
Евгеньевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3169</coordinates><coordinates>48.3644</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 183 </name><address>432046, 
г. Ульяновск, ул.Димитрова, 10
</address><phone> + 7 (8422)  52-62-16 </phone><cheif>Сайфуллина Ирина Олеговна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3423</coordinates><coordinates>48.5424</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 184 «Петушок»</name><address>432044,
г.Ульяновск,
 ул. Кольцевая, 14
</address><phone>  + 7 (8422) 35-11-34 </phone><cheif>Слепнёва Ирина  
Николаевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2606</coordinates><coordinates>48.3401</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 185</name><address>432054, г. Ульяновск, ул. Ефремова, 91А</address><phone> + 7 (8422) 58-74-90</phone><cheif>Уланова Наталья 
Алексеевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2809</coordinates><coordinates>48.2836</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад № 186 «Волгарик»</name><address>432045, г.Ульяновск, ул. Кузоватовская, 46</address><phone> + 7 (8422)  63-18-15 </phone><cheif>Гуткович Ирина 
Яковлевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2815</coordinates><coordinates>48.2873</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка - детский сад № 188 </name><address>432072,
г.Ульяновск.
ул.40-летия Победы,  22
</address><phone>  + 7 (8422) 20-63-32</phone><cheif>Капитанова Елена Егоровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3701</coordinates><coordinates>48.5831</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 190 «Родничок»</name><address>432010,
г. Ульяновск, 
ул. Панфёрова, 31-А
</address><phone> + 7 (8422)  52-49-82</phone><cheif>Пряхина Светлана Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3561</coordinates><coordinates>48.5479</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 194</name><address>432031, г.Ульяновск, 
ул.Ленинградская,  11
</address><phone> + 7 (8422)  53-86-49 </phone><cheif>Цветкова Марина Геннадьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3310</coordinates><coordinates>48.4759</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад общеразвивающего вида № 197 «Русалочка»</name><address>432054,
г. Ульяновск,
ул. Ефремова, 81
</address><phone> + 7 (8422) 58-76-97</phone><cheif>Воронцова Вера 
Михайловна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2828</coordinates><coordinates>48.2845</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 199</name><address>432071, г. Ульяновск
Кролюницкого, 14
</address><phone>  + 7 (8422)  46-31-73</phone><cheif>Барабошина Татьяна Анатольевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3316</coordinates><coordinates>48.3904</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 201</name><address>432048,
г.Ульяновск,
ул. Карсунская, 5
</address><phone>  + 7 (8422)  32-64-22</phone><cheif>Морозова Лариса 
Вячеславовна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2950</coordinates><coordinates>48.3712</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 207</name><address>432072, г.Ульяновск,  пр.Ленинского Комсомола, 40</address><phone>   + 7 (8422) 20-99-30</phone><cheif>Давыдова Ирина 
Николаевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3750</coordinates><coordinates>48.5774</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 209</name><address>432072,
г.Ульяновск, 
б.Фестивальный,11
</address><phone>  + 7 (8422) 54-03-68 </phone><cheif>Рябовол Марина 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3737</coordinates><coordinates>48.5737</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 210</name><address>432010, г.Ульяновск, 
ул. Оренбургская, 1а
</address><phone> + 7 (8422) 52-02-05 </phone><cheif>Михайловская Елена Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3670</coordinates><coordinates>48.5449</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 211 «Аистенок»</name><address>432044,
г.Ульяновск
ул. Хрустальная, 32
</address><phone> + 7 (8422)  38-98-80 </phone><cheif>Тарасова Светлана Александровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2594</coordinates><coordinates>48.3317</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 214</name><address>432066,
г.Ульяновск, ул.Самарская, 18-а
</address><phone> + 7 (8422) 69-51-80 </phone><cheif>Масленникова Татьяна Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2732</coordinates><coordinates>48.2924</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка – детский сад № 215 «Колосок»</name><address>432035,
г.Ульяновск,
ул. Варейкиса, 4А
</address><phone> + 7 (8422) 58-19-13</phone><cheif>Юсубова Юлия Владимировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2552</coordinates><coordinates>48.3224</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 216</name><address>432044, 
г. Ульяновск, 
ул. Хрустальная, 25
</address><phone> + 7 (8422) 36-63-25 </phone><cheif>Хлопкина Гульназ Габбасовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2587</coordinates><coordinates>48.3362</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 217 «Лесовичок»</name><address>432057,
г.Ульяновск,
Оренбургская,32а
</address><phone> + 7 (8422) 52-17-63</phone><cheif>Петрова Елена 
Александровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3570</coordinates><coordinates>48.5323</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 218</name><address>432072, 
г. Ульяновск, 
б. Фестивальный, 19
</address><phone> + 7 (8422) 20-89-27</phone><cheif>Тютюник Ольга 
Ивановна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3774</coordinates><coordinates>48.5689</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 221</name><address>432064, г. Ульяновск
 ул. Карбышева, 21а
</address><phone> + 7 (8422) 22-18-12</phone><cheif>Садретдинова Марина Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3817</coordinates><coordinates>48.5903</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 222</name><address>432064. г.Ульяновск, пр.Генерала Тюленева, 26</address><phone>  + 7 (8422)  20-60-24 </phone><cheif>Петухова Любовь Федоровна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3841</coordinates><coordinates>48.5873</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение Центр развития ребенка – Детский сад № 223</name><address>432064, г.Ульяновск. пр-т Врача Сурова, 3</address><phone>  + 7 (8422) 20-65-71 </phone><cheif>Семикина Валентина Владимировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3834</coordinates><coordinates>48.5937</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 224 «Семицветик»</name><address>432045,
г. Ульяновск,
ул. Рябикова, 54 а
</address><phone>  + 7 (8422) 58-63-29</phone><cheif>Хайдукова Татьяна Геннадьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2792</coordinates><coordinates>48.2915</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 225</name><address>432045,
 г. Ульяновск,
ул. Кузоватовская,  49 А
</address><phone> + 7 (8422) 58-76-26</phone><cheif>Зяблова Елена
Александровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2854</coordinates><coordinates>48.2892</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 226 «Капитошка»</name><address>432066, г.Ульяновск,
ул. Шолмова, 17
</address><phone> + 7 (8422) 58-24-00 </phone><cheif>Низамутдинова Светлана Анваровна </cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2720</coordinates><coordinates>48.3067</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 229</name><address>432072,
г. Ульяновск,
б-р Львовский, 24
</address><phone> + 7 (8422) 51-51-61 </phone><cheif>Баканова Светлана Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3836</coordinates><coordinates>48.6055</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 231 </name><address>432072,
 г. Ульяновск,
 б-р.Пензенский, 10
</address><phone> + 7 (8422) 51-75-09</phone><cheif>Муравьёва Лилия Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3844</coordinates><coordinates>48.6137</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 232 «Жемчужинка»</name><address>432029, г.Ульяновск, 
ул. Корунковой, 10
</address><phone> + 7 (8422) 58-96-38 </phone><cheif>Румянцева Ирина Львовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2736</coordinates><coordinates>48.3036</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 233 «Березка»</name><address>432054, г.Ульяновск, 
ул. Отрадная, 56 
</address><phone>  + 7 (8422) 58-96-44</phone><cheif>Ермохина Ольга 
Александровна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2732</coordinates><coordinates>48.2833</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 235</name><address>432026, г. Ульяновск,  Московское шоссе, 57</address><phone> + 7 (8422) 48-20-54</phone><cheif>Платонова Галина Михайловна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3067</coordinates><coordinates>48.3354</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребёнка – детский сад № 242 «Садко»</name><address>432029,
г. Ульяновск,
ул. Корунковой, 5 
</address><phone>  + 7 (8422) 58-96-23 </phone><cheif>Ардашева Наталья Ивановна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2755</coordinates><coordinates>48.3106</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад № 244</name><address>432072,  
г.  Ульяновск, 
б. Киевский, 20-а
</address><phone> + 7 (8422) 20-77- 62 </phone><cheif>Олейникова Елена Владимировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3802</coordinates><coordinates>48.6036</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение Центр развития ребенка - детский сад № 246</name><address>432072, г.Ульяновск, пр.Тюленева,8а</address><phone> + 7 (8422)  25-58-63 </phone><cheif>Королёва Любовь Николаевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3774</coordinates><coordinates>48.5956</coordinates></row><row><name>Муниципальное автономное дошкольное образовательное учреждение Центр развития ребёнка – детский сад № 253 «Белоснежка»</name><address>432073,
 г. Ульяновск, 
ул. Шолмова, 33
</address><phone> + 7 (8422) 61-66-75</phone><cheif>Данилова Людмила Дмитриевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2683</coordinates><coordinates>48.3030</coordinates></row><row><name>Муниципальное автономное дошкольное образовательное учреждение Центр развития ребёнка – детский сад № 254</name><address>432027, г. Ульяновск, ул.Громовой, 8
</address><phone> + 7 (8422) 27-34-04</phone><cheif>и.о. Хусаинова Гульнара Шамилевна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3572</coordinates><coordinates>48.3860</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад общеразвивающего вида № 257 «Самоцветы»</name><address>432048,
г. Ульяновск,
12  Сентября, 7 «б»
</address><phone> + 7 (8422) 32-73-14</phone><cheif>Игнатьева Наталья Владиленовна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2974</coordinates><coordinates>48.3730</coordinates></row><row><name>муниципальное автономное дошкольное образовательное учреждение детский сад № 258</name><address>432030, г.Ульяновск, ул.Репина, 41</address><phone>  + 7 (8422) 58-81-71 </phone><cheif>Петраш Тамара Григорьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.3486</coordinates><coordinates>48.3508</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад «Сказка»</name><address>433327 , г. Ульяновск, с. Баратаевка, ул. Герасимова, 18А
</address><phone>   + 7 (8422) 31-70-81</phone><cheif>Вдовина Ольга 
Владимировна
</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2919</coordinates><coordinates>48.2051</coordinates></row><row><name>муниципальное бюджетное дошкольное образовательное учреждение детский сад «Кристаллик»</name><address>433320,
г.Ульяновск,
с.Белый Ключ,
ул.Геологов, 8 
</address><phone>  + 7 (8422) 35-04-84</phone><cheif>Амерханова Лилия Минзакировна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2235</coordinates><coordinates>48.2922</coordinates></row><row><name>Муниципальное бюджетное дошкольное образовательное учреждение детский сад «Ивушка»</name><address>432047, г.Ульяновск, п.Пригородный ул. Школьная,7</address><phone> + 7 (8422) 61-46-60</phone><cheif>Манахова Любовь Юрьевна</cheif><Schedule>с 07.00 до 19.00</Schedule><coordinates>54.2421</coordinates><coordinates>48.2572</coordinates></row></educationulkindergarden>